OPENQA-LABEL-ALL(1)

NAME
openqa-label-all

SYNOPSIS
openqa-label-all [-h] [-v] [--build BUILD] --module MODULE [--groupid GROUPID] [--openqa-host OPENQA_HOST] [--result RESULT] [--label LABEL] [--dry-run] [--no-restart] [--timeout TIMEOUT]

DESCRIPTION
openqa-label-all allows comments to be applied to a set jobs, which match the specified options, on the specified server.

OPTIONS

-v, --verbose
    Increase verbosity level, specify multiple times to increase verbosity

--build BUILD
    The build for which to look for a failing module

--module MODULE
    The failing module to look for

--groupid GROUPID
    Limits labeling to this group only

--openqa-host OPENQA_HOST
    The openQA host to act on

--result RESULT
    The result of the jobs to look for

--label LABEL
    The label to write as comment for each found job

--dry-run
    Do not do any action on openQA

--no-restart
    Do not restart the jobs after labelling

--timeout TIMEOUT
    Timeout for HTTP requests

AUTHOR
various authors:
https://progress.opensuse.org/projects/openqav3

DISTRIBUTION
The latest version of openqa may be downloaded from https://github.com/os-autoinst/openQA